Subject: [Megaco] Service Change Method and Reason

From: "gokulc" <[email-masked]>
Date: Thu, 3 Oct 2002 15:54:38 +0530

Hi,

Any idea where the various combinations of SC Method and Reason that could
be used in SC message could be found. As far as I could figure out all
the reasons would work with method "Restart". what about other methods.

Could all the reasons be applied to any method. I do not think so. Is this
covered in any document apart from
"draft-hss-megaco-control-association-state-machine-00.txt"

Thanks
gokul

***************************************************************************
This message is proprietary to Future Software Limited (FSL) 
and is intended solely for the use of the individual to whom it
is addressed. It may contain  privileged or confidential information 
and should not be circulated or used for any purpose other than for 
what it is intended. 

If you have received this message in error, please notify the
originator immediately. If you are not the intended recipient,
you are notified that you are strictly prohibited from using,
copying, altering, or disclosing the contents of this message. 
FSL accepts no responsibility for loss or damage arising from 
the use of the information transmitted by this email including
damage from virus.
***************************************************************************
_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco